三角洲物品详情
查询三角洲单个物品的完整信息,包含属性、兼容弹药、兼容配件等。
GET
https://api.tinyaii.cn/v1/df/item
请求参数
| 参数名 | 类型 | 必填 | 说明 | 示例 |
|---|---|---|---|---|
| id | int | 可选 | 物品ID(和 name 二选一) | 11010001001 |
| name | string | 可选 | 物品名称(支持模糊搜索,如「钢盔」「AK」) | 老式钢盔 |
返回字段
| 字段 | 类型 | 说明 |
|---|---|---|
| code | int | 状态码,200 表示成功 |
| message | string | 状态信息 |
| data | object/array | 返回数据 |
| data.object_id | int | 物品ID |
| data.object_name | string | 物品名称 |
| data.second_class_cn | string | 分类 |
| data.grade | int | 品质等级 |
| data.width | int | 宽度 |
| data.height | int | 高度 |
| data.weight | float | 重量 |
| data.description | string | 描述 |
| data.pic_url | string | 图片链接 |
| data.latest_price | int | 最新价格 |
| data.compat_ammo | array | 兼容弹药列表(枪械) |
| data.compat_guns | array | 兼容枪械列表(弹药) |
返回示例
{
"code": 200,
"data": {
"acc_detail": null,
"ammo_detail": null,
"category": {
"category_key": "protect|helmet",
"id": 39,
"item_count": 27,
"level": 2,
"parent_id": null,
"primary_class": "protect",
"second_class": "helmet",
"second_class_cn": "头盔",
"third_class": null,
"third_class_cn": null
},
"compat_ammo": [],
"compat_guns": [],
"description": "头部",
"grade": 1,
"gun_detail": null,
"internal_id": 10023,
"latest_price": {
"price": 2447,
"recorded_at": "2026-06-14T17:50:50.000000Z"
},
"length": 2,
"object_id": 11010001001,
"object_name": "老式钢盔",
"pic_url": "https://playerhub.df.qq.com/playerhub/60004/object/11010001001.png",
"pre_pic_url": "https://playerhub.df.qq.com/playerhub/60004/object/p_11010001001.png",
"primary_class": "protect",
"props_detail": null,
"protect_detail": {
"aim_speed": {
"battery": null,
"color": null,
"percent": null
},
"capacity": null,
"durability": 10,
"durable_loss": "高",
"face_mask": {
"battery": null,
"color": null,
"value": null
},
"move_speed": {
"battery": null,
"color": null,
"percent": null
},
"protect_area": null,
"protect_level": 1,
"repair_efficiency": null,
"sound_effect": {
"battery": null,
"color": null,
"percent": null
},
"sprint_cost": {
"battery": null,
"color": null,
"percent": null
}
},
"second_class": "helmet",
"second_class_cn": "头盔",
"third_class": null,
"third_class_cn": null,
"weight": 1,
"width": 2
},
"message": "success"
}
调用示例
curl "https://api.tinyaii.cn/v1/df/item?id=11010001001&name=老式钢盔" \
-H "Authorization: Bearer YOUR_API_KEY"const res = await fetch("https://api.tinyaii.cn/v1/df/item?id=11010001001&name=老式钢盔", {
headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());import requests
resp = requests.get(
"https://api.tinyaii.cn/v1/df/item",
params={"id": "11010001001", "name": "老式钢盔"},
headers={"Authorization": "Bearer YOUR_API_KEY"},
timeout=10,
)
print(resp.json())把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。